data:
  time:
  - from: '2024-11-07T00:00:00Z'
    to: '2024-11-07T00:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.287561416625977
      air_temperature_100m:
        units: deg_C
        value: 9.805414199829102
      air_temperature_200m:
        units: deg_C
        value: 9.074975967407227
      air_temperature_20m:
        units: deg_C
        value: 9.514276504516602
      air_temperature_2m:
        units: deg_C
        value: 9.282861709594727
      air_temperature_500m:
        units: deg_C
        value: 7.111230373382568
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.252900123596191
      cloud_area_fraction:
        units: '1'
        value: 0.9999592900276184
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -14.556408882141113
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 94.32189178466797
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.0948486328125
      wind_direction:
        units: degree
        value: 160.6332244873047
      wind_speed:
        units: m/s
        value: 1.0636451244354248
  - from: '2024-11-07T01:00:00Z'
    to: '2024-11-07T01:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.266351699829102
      air_temperature_100m:
        units: deg_C
        value: 9.869775772094727
      air_temperature_200m:
        units: deg_C
        value: 9.364038467407227
      air_temperature_20m:
        units: deg_C
        value: 9.347101211547852
      air_temperature_2m:
        units: deg_C
        value: 9.175378799438477
      air_temperature_500m:
        units: deg_C
        value: 7.318810939788818
      atmosphere_boundary_layer_thickness:
        units: m
        value: 15.974023818969727
      cloud_area_fraction:
        units: '1'
        value: 0.9995973706245422
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -14.074848175048828
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 94.91559600830078
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.4703369140625
      wind_direction:
        units: degree
        value: 125.32533264160156
      wind_speed:
        units: m/s
        value: 1.198272705078125
  - from: '2024-11-07T02:00:00Z'
    to: '2024-11-07T02:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.263940811157227
      air_temperature_100m:
        units: deg_C
        value: 9.648431777954102
      air_temperature_200m:
        units: deg_C
        value: 9.233880996704102
      air_temperature_20m:
        units: deg_C
        value: 9.048273086547852
      air_temperature_2m:
        units: deg_C
        value: 9.006921768188477
      air_temperature_500m:
        units: deg_C
        value: 7.150445461273193
      atmosphere_boundary_layer_thickness:
        units: m
        value: 15.09566593170166
      cloud_area_fraction:
        units: '1'
        value: 0.9997180700302124
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -12.899967193603516
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 96.10638427734375
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.68115234375
      wind_direction:
        units: degree
        value: 124.14212799072266
      wind_speed:
        units: m/s
        value: 0.8483258485794067
  - from: '2024-11-07T03:00:00Z'
    to: '2024-11-07T03:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.240839004516602
      air_temperature_100m:
        units: deg_C
        value: 9.853815078735352
      air_temperature_200m:
        units: deg_C
        value: 9.325830459594727
      air_temperature_20m:
        units: deg_C
        value: 9.120264053344727
      air_temperature_2m:
        units: deg_C
        value: 8.980005264282227
      air_temperature_500m:
        units: deg_C
        value: 7.350366115570068
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.278578758239746
      cloud_area_fraction:
        units: '1'
        value: 0.9987856149673462
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -11.678791999816895
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 96.63201904296875
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.5780029296875
      wind_direction:
        units: degree
        value: 117.47236633300781
      wind_speed:
        units: m/s
        value: 0.7747225165367126
  - from: '2024-11-07T04:00:00Z'
    to: '2024-11-07T04:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.214380264282227
      air_temperature_100m:
        units: deg_C
        value: 9.901147842407227
      air_temperature_200m:
        units: deg_C
        value: 9.376886367797852
      air_temperature_20m:
        units: deg_C
        value: 9.174493789672852
      air_temperature_2m:
        units: deg_C
        value: 8.989831924438477
      air_temperature_500m:
        units: deg_C
        value: 7.569329738616943
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.244710922241211
      cloud_area_fraction:
        units: '1'
        value: 0.9967422485351562
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -15.049593925476074
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 96.68095397949219
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.8514404296875
      wind_direction:
        units: degree
        value: 112.8088150024414
      wind_speed:
        units: m/s
        value: 1.1927293539047241
  - from: '2024-11-07T05:00:00Z'
    to: '2024-11-07T05:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.269495010375977
      air_temperature_100m:
        units: deg_C
        value: 9.925104141235352
      air_temperature_200m:
        units: deg_C
        value: 9.443841934204102
      air_temperature_20m:
        units: deg_C
        value: 9.191797256469727
      air_temperature_2m:
        units: deg_C
        value: 8.963647842407227
      air_temperature_500m:
        units: deg_C
        value: 7.754357814788818
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.270561218261719
      cloud_area_fraction:
        units: '1'
        value: 0.9998257160186768
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -12.590704917907715
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 96.6234359741211
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.091064453125
      wind_direction:
        units: degree
        value: 98.39540100097656
      wind_speed:
        units: m/s
        value: 1.3965598344802856
  - from: '2024-11-07T06:00:00Z'
    to: '2024-11-07T06:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.153467178344727
      air_temperature_100m:
        units: deg_C
        value: 10.020685195922852
      air_temperature_200m:
        units: deg_C
        value: 9.932825088500977
      air_temperature_20m:
        units: deg_C
        value: 9.296197891235352
      air_temperature_2m:
        units: deg_C
        value: 9.109003067016602
      air_temperature_500m:
        units: deg_C
        value: 8.004419326782227
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.270561218261719
      cloud_area_fraction:
        units: '1'
        value: 0.9997051954269409
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -15.125496864318848
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 95.4351806640625
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.990234375
      wind_direction:
        units: degree
        value: 95.78654479980469
      wind_speed:
        units: m/s
        value: 1.4772014617919922
  - from: '2024-11-07T07:00:00Z'
    to: '2024-11-07T07:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 8.993707656860352
      air_temperature_100m:
        units: deg_C
        value: 10.381769180297852
      air_temperature_200m:
        units: deg_C
        value: 10.263177871704102
      air_temperature_20m:
        units: deg_C
        value: 9.342645645141602
      air_temperature_2m:
        units: deg_C
        value: 8.996912002563477
      air_temperature_500m:
        units: deg_C
        value: 8.402307510375977
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.319266319274902
      cloud_area_fraction:
        units: '1'
        value: 0.9997571706771851
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -25.178422927856445
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 95.22614288330078
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.990966796875
      wind_direction:
        units: degree
        value: 108.11016082763672
      wind_speed:
        units: m/s
        value: 1.1470112800598145
  - from: '2024-11-07T08:00:00Z'
    to: '2024-11-07T08:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.461877822875977
      air_temperature_100m:
        units: deg_C
        value: 10.829034805297852
      air_temperature_200m:
        units: deg_C
        value: 10.388025283813477
      air_temperature_20m:
        units: deg_C
        value: 9.431207656860352
      air_temperature_2m:
        units: deg_C
        value: 9.211267471313477
      air_temperature_500m:
        units: deg_C
        value: 8.518945693969727
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.319266319274902
      cloud_area_fraction:
        units: '1'
        value: 0.9999209642410278
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -9.727890968322754
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 94.1033935546875
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.3206787109375
      wind_direction:
        units: degree
        value: 121.79879760742188
      wind_speed:
        units: m/s
        value: 0.5677254796028137
  - from: '2024-11-07T09:00:00Z'
    to: '2024-11-07T09:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.308740615844727
      air_temperature_100m:
        units: deg_C
        value: 10.992364883422852
      air_temperature_200m:
        units: deg_C
        value: 10.509271621704102
      air_temperature_20m:
        units: deg_C
        value: 9.699975967407227
      air_temperature_2m:
        units: deg_C
        value: 9.652338027954102
      air_temperature_500m:
        units: deg_C
        value: 8.584192276000977
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.291214942932129
      cloud_area_fraction:
        units: '1'
        value: 0.9997768402099609
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 19.355527877807617
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 93.5537109375
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.4459228515625
      wind_direction:
        units: degree
        value: 171.29148864746094
      wind_speed:
        units: m/s
        value: 0.47795385122299194
  - from: '2024-11-07T10:00:00Z'
    to: '2024-11-07T10:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 11.125024795532227
      air_temperature_100m:
        units: deg_C
        value: 11.051538467407227
      air_temperature_200m:
        units: deg_C
        value: 10.740625381469727
      air_temperature_20m:
        units: deg_C
        value: 10.218439102172852
      air_temperature_2m:
        units: deg_C
        value: 10.437158584594727
      air_temperature_500m:
        units: deg_C
        value: 8.652246475219727
      atmosphere_boundary_layer_thickness:
        units: m
        value: 32.357933044433594
      cloud_area_fraction:
        units: '1'
        value: 0.9997759461402893
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 48.14815139770508
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 92.6855697631836
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.6956787109375
      wind_direction:
        units: degree
        value: 233.8459014892578
      wind_speed:
        units: m/s
        value: 0.6758025288581848
  - from: '2024-11-07T11:00:00Z'
    to: '2024-11-07T11:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 11.780450820922852
      air_temperature_100m:
        units: deg_C
        value: 10.908136367797852
      air_temperature_200m:
        units: deg_C
        value: 10.879510879516602
      air_temperature_20m:
        units: deg_C
        value: 10.936883926391602
      air_temperature_2m:
        units: deg_C
        value: 11.305658340454102
      air_temperature_500m:
        units: deg_C
        value: 8.814172744750977
      atmosphere_boundary_layer_thickness:
        units: m
        value: 93.01334381103516
      cloud_area_fraction:
        units: '1'
        value: 0.9999514818191528
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 69.37530517578125
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 88.73596954345703
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.9429931640625
      wind_direction:
        units: degree
        value: 158.83721923828125
      wind_speed:
        units: m/s
        value: 0.7215521931648254
  - from: '2024-11-07T12:00:00Z'
    to: '2024-11-07T12:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 11.789239883422852
      air_temperature_100m:
        units: deg_C
        value: 10.696039199829102
      air_temperature_200m:
        units: deg_C
        value: 10.449518203735352
      air_temperature_20m:
        units: deg_C
        value: 11.377954483032227
      air_temperature_2m:
        units: deg_C
        value: 11.762475967407227
      air_temperature_500m:
        units: deg_C
        value: 8.946405410766602
      atmosphere_boundary_layer_thickness:
        units: m
        value: 191.85342407226562
      cloud_area_fraction:
        units: '1'
        value: 0.9998146295547485
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 63.83636474609375
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 87.16641235351562
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.10205078125
      wind_direction:
        units: degree
        value: 201.9520263671875
      wind_speed:
        units: m/s
        value: 1.229997992515564
  - from: '2024-11-07T13:00:00Z'
    to: '2024-11-07T13:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 11.591547012329102
      air_temperature_100m:
        units: deg_C
        value: 11.005365371704102
      air_temperature_200m:
        units: deg_C
        value: 10.567377090454102
      air_temperature_20m:
        units: deg_C
        value: 11.691186904907227
      air_temperature_2m:
        units: deg_C
        value: 12.038415908813477
      air_temperature_500m:
        units: deg_C
        value: 9.020532608032227
      atmosphere_boundary_layer_thickness:
        units: m
        value: 211.6490936279297
      cloud_area_fraction:
        units: '1'
        value: 0.9989979267120361
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 54.36589431762695
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 86.85150909423828
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.260986328125
      wind_direction:
        units: degree
        value: 200.53997802734375
      wind_speed:
        units: m/s
        value: 1.76386296749115
  - from: '2024-11-07T14:00:00Z'
    to: '2024-11-07T14:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 11.085168838500977
      air_temperature_100m:
        units: deg_C
        value: 11.038568496704102
      air_temperature_200m:
        units: deg_C
        value: 10.735437393188477
      air_temperature_20m:
        units: deg_C
        value: 11.614038467407227
      air_temperature_2m:
        units: deg_C
        value: 11.882501602172852
      air_temperature_500m:
        units: deg_C
        value: 8.692560195922852
      atmosphere_boundary_layer_thickness:
        units: m
        value: 189.2959747314453
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 20.11337661743164
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0033266055397689342
      relative_humidity_2m:
        units: '%'
        value: 88.70404052734375
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.3907470703125
      wind_direction:
        units: degree
        value: 186.62686157226562
      wind_speed:
        units: m/s
        value: 1.545052170753479
  - from: '2024-11-07T15:00:00Z'
    to: '2024-11-07T15:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.782281875610352
      air_temperature_100m:
        units: deg_C
        value: 10.976037979125977
      air_temperature_200m:
        units: deg_C
        value: 10.501947402954102
      air_temperature_20m:
        units: deg_C
        value: 11.433893203735352
      air_temperature_2m:
        units: deg_C
        value: 11.641016006469727
      air_temperature_500m:
        units: deg_C
        value: 8.604944229125977
      atmosphere_boundary_layer_thickness:
        units: m
        value: 255.00418090820312
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 1.981506109237671
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.008520483039319515
      relative_humidity_2m:
        units: '%'
        value: 89.64765167236328
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.2816162109375
      wind_direction:
        units: degree
        value: 184.58148193359375
      wind_speed:
        units: m/s
        value: 2.2200326919555664
  - from: '2024-11-07T16:00:00Z'
    to: '2024-11-07T16:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.616846084594727
      air_temperature_100m:
        units: deg_C
        value: 10.913873672485352
      air_temperature_200m:
        units: deg_C
        value: 10.378595352172852
      air_temperature_20m:
        units: deg_C
        value: 11.304895401000977
      air_temperature_2m:
        units: deg_C
        value: 11.493738174438477
      air_temperature_500m:
        units: deg_C
        value: 8.326196670532227
      atmosphere_boundary_layer_thickness:
        units: m
        value: 133.79205322265625
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -4.284536838531494
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0051771607249975204
      relative_humidity_2m:
        units: '%'
        value: 89.20244598388672
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.183837890625
      wind_direction:
        units: degree
        value: 182.14385986328125
      wind_speed:
        units: m/s
        value: 2.5120153427124023
  - from: '2024-11-07T17:00:00Z'
    to: '2024-11-07T17:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.538965225219727
      air_temperature_100m:
        units: deg_C
        value: 10.891168594360352
      air_temperature_200m:
        units: deg_C
        value: 10.272058486938477
      air_temperature_20m:
        units: deg_C
        value: 11.170007705688477
      air_temperature_2m:
        units: deg_C
        value: 11.357873916625977
      air_temperature_500m:
        units: deg_C
        value: 8.180231094360352
      atmosphere_boundary_layer_thickness:
        units: m
        value: 95.96253967285156
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -5.296034812927246
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.006603687535971403
      relative_humidity_2m:
        units: '%'
        value: 90.31856536865234
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.2232666015625
      wind_direction:
        units: degree
        value: 175.81076049804688
      wind_speed:
        units: m/s
        value: 2.0080056190490723
  - from: '2024-11-07T18:00:00Z'
    to: '2024-11-07T18:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.446557998657227
      air_temperature_100m:
        units: deg_C
        value: 10.876001358032227
      air_temperature_200m:
        units: deg_C
        value: 10.227472305297852
      air_temperature_20m:
        units: deg_C
        value: 10.969781875610352
      air_temperature_2m:
        units: deg_C
        value: 11.012384414672852
      air_temperature_500m:
        units: deg_C
        value: 8.163904190063477
      atmosphere_boundary_layer_thickness:
        units: m
        value: 78.85733032226562
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -5.367815017700195
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0037040570750832558
      relative_humidity_2m:
        units: '%'
        value: 91.79168701171875
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.305908203125
      wind_direction:
        units: degree
        value: 169.414794921875
      wind_speed:
        units: m/s
        value: 1.7934650182724
  - from: '2024-11-07T19:00:00Z'
    to: '2024-11-07T19:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.359613418579102
      air_temperature_100m:
        units: deg_C
        value: 10.830926895141602
      air_temperature_200m:
        units: deg_C
        value: 10.219934463500977
      air_temperature_20m:
        units: deg_C
        value: 10.838159561157227
      air_temperature_2m:
        units: deg_C
        value: 10.879175186157227
      air_temperature_500m:
        units: deg_C
        value: 8.042627334594727
      atmosphere_boundary_layer_thickness:
        units: m
        value: 87.8051528930664
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -6.611667156219482
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0018329288577660918
      relative_humidity_2m:
        units: '%'
        value: 91.63292694091797
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.3988037109375
      wind_direction:
        units: degree
        value: 167.74929809570312
      wind_speed:
        units: m/s
        value: 1.7821264266967773
  - from: '2024-11-07T20:00:00Z'
    to: '2024-11-07T20:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.308221817016602
      air_temperature_100m:
        units: deg_C
        value: 10.821588516235352
      air_temperature_200m:
        units: deg_C
        value: 10.276697158813477
      air_temperature_20m:
        units: deg_C
        value: 10.784021377563477
      air_temperature_2m:
        units: deg_C
        value: 10.830621719360352
      air_temperature_500m:
        units: deg_C
        value: 8.005884170532227
      atmosphere_boundary_layer_thickness:
        units: m
        value: 104.65404510498047
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -7.216195583343506
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.00022059449111111462
      relative_humidity_2m:
        units: '%'
        value: 91.2364501953125
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.44921875
      wind_direction:
        units: degree
        value: 167.27352905273438
      wind_speed:
        units: m/s
        value: 1.9894888401031494
  - from: '2024-11-07T21:00:00Z'
    to: '2024-11-07T21:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.254144668579102
      air_temperature_100m:
        units: deg_C
        value: 10.650171279907227
      air_temperature_200m:
        units: deg_C
        value: 10.215906143188477
      air_temperature_20m:
        units: deg_C
        value: 10.756738662719727
      air_temperature_2m:
        units: deg_C
        value: 10.825342178344727
      air_temperature_500m:
        units: deg_C
        value: 7.810082912445068
      atmosphere_boundary_layer_thickness:
        units: m
        value: 127.35629272460938
      cloud_area_fraction:
        units: '1'
        value: 0.9999865889549255
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -9.157150268554688
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.00015520784654654562
      relative_humidity_2m:
        units: '%'
        value: 90.82679748535156
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.5557861328125
      wind_direction:
        units: degree
        value: 175.41229248046875
      wind_speed:
        units: m/s
        value: 2.6027302742004395
  - from: '2024-11-07T22:00:00Z'
    to: '2024-11-07T22:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.233331680297852
      air_temperature_100m:
        units: deg_C
        value: 10.409601211547852
      air_temperature_200m:
        units: deg_C
        value: 10.150384902954102
      air_temperature_20m:
        units: deg_C
        value: 10.661859512329102
      air_temperature_2m:
        units: deg_C
        value: 10.762170791625977
      air_temperature_500m:
        units: deg_C
        value: 7.686059474945068
      atmosphere_boundary_layer_thickness:
        units: m
        value: 147.86709594726562
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -9.45314884185791
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0002754473825916648
      relative_humidity_2m:
        units: '%'
        value: 90.26978302001953
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.7269287109375
      wind_direction:
        units: degree
        value: 174.28070068359375
      wind_speed:
        units: m/s
        value: 2.852527379989624
  - from: '2024-11-07T23:00:00Z'
    to: '2024-11-07T23:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.110620498657227
      air_temperature_100m:
        units: deg_C
        value: 9.915155410766602
      air_temperature_200m:
        units: deg_C
        value: 9.664117813110352
      air_temperature_20m:
        units: deg_C
        value: 10.445489883422852
      air_temperature_2m:
        units: deg_C
        value: 10.572809219360352
      air_temperature_500m:
        units: deg_C
        value: 7.701562404632568
      atmosphere_boundary_layer_thickness:
        units: m
        value: 202.49415588378906
      cloud_area_fraction:
        units: '1'
        value: 0.9998255968093872
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -11.870390892028809
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.00017568390467204154
      relative_humidity_2m:
        units: '%'
        value: 89.89595031738281
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.7451171875
      wind_direction:
        units: degree
        value: 179.33990478515625
      wind_speed:
        units: m/s
        value: 2.740776538848877
  - from: '2024-11-08T00:00:00Z'
    to: '2024-11-08T00:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.000268936157227
      air_temperature_100m:
        units: deg_C
        value: 9.656122207641602
      air_temperature_200m:
        units: deg_C
        value: 9.215417861938477
      air_temperature_20m:
        units: deg_C
        value: 10.227350234985352
      air_temperature_2m:
        units: deg_C
        value: 10.375116348266602
      air_temperature_500m:
        units: deg_C
        value: 7.510156154632568
      atmosphere_boundary_layer_thickness:
        units: m
        value: 222.6853485107422
      cloud_area_fraction:
        units: '1'
        value: 0.9999685883522034
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -12.291585922241211
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0008843232062645257
      relative_humidity_2m:
        units: '%'
        value: 89.45632934570312
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.65625
      wind_direction:
        units: degree
        value: 176.1564483642578
      wind_speed:
        units: m/s
        value: 2.624112129211426
  - from: '2024-11-08T01:00:00Z'
    to: '2024-11-08T01:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.959802627563477
      air_temperature_100m:
        units: deg_C
        value: 9.570581436157227
      air_temperature_200m:
        units: deg_C
        value: 9.086908340454102
      air_temperature_20m:
        units: deg_C
        value: 10.099847793579102
      air_temperature_2m:
        units: deg_C
        value: 10.253625869750977
      air_temperature_500m:
        units: deg_C
        value: 7.421868801116943
      atmosphere_boundary_layer_thickness:
        units: m
        value: 241.78077697753906
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -9.925262451171875
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0029871591832488775
      relative_humidity_2m:
        units: '%'
        value: 89.40129852294922
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.5977783203125
      wind_direction:
        units: degree
        value: 167.11727905273438
      wind_speed:
        units: m/s
        value: 2.3467721939086914
  - from: '2024-11-08T02:00:00Z'
    to: '2024-11-08T02:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.912134170532227
      air_temperature_100m:
        units: deg_C
        value: 9.563409805297852
      air_temperature_200m:
        units: deg_C
        value: 9.073083877563477
      air_temperature_20m:
        units: deg_C
        value: 10.072534561157227
      air_temperature_2m:
        units: deg_C
        value: 10.213891983032227
      air_temperature_500m:
        units: deg_C
        value: 7.183343410491943
      atmosphere_boundary_layer_thickness:
        units: m
        value: 239.35232543945312
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -9.81937313079834
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0025450154207646847
      relative_humidity_2m:
        units: '%'
        value: 89.30225372314453
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.638671875
      wind_direction:
        units: degree
        value: 162.32443237304688
      wind_speed:
        units: m/s
        value: 2.4916534423828125
  - from: '2024-11-08T03:00:00Z'
    to: '2024-11-08T03:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.927484512329102
      air_temperature_100m:
        units: deg_C
        value: 9.555902481079102
      air_temperature_200m:
        units: deg_C
        value: 9.030328750610352
      air_temperature_20m:
        units: deg_C
        value: 10.047601699829102
      air_temperature_2m:
        units: deg_C
        value: 10.197351455688477
      air_temperature_500m:
        units: deg_C
        value: 6.823937892913818
      atmosphere_boundary_layer_thickness:
        units: m
        value: 507.70843505859375
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -8.87689208984375
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.010043846443295479
      relative_humidity_2m:
        units: '%'
        value: 89.12346649169922
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.5091552734375
      wind_direction:
        units: degree
        value: 161.21035766601562
      wind_speed:
        units: m/s
        value: 2.608259677886963
  - from: '2024-11-08T04:00:00Z'
    to: '2024-11-08T04:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.868677139282227
      air_temperature_100m:
        units: deg_C
        value: 9.451929092407227
      air_temperature_200m:
        units: deg_C
        value: 8.934625625610352
      air_temperature_20m:
        units: deg_C
        value: 9.978143692016602
      air_temperature_2m:
        units: deg_C
        value: 10.128198623657227
      air_temperature_500m:
        units: deg_C
        value: 6.617181301116943
      atmosphere_boundary_layer_thickness:
        units: m
        value: 255.8599090576172
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -8.876622200012207
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0008702283957973123
      relative_humidity_2m:
        units: '%'
        value: 89.44149017333984
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.3065185546875
      wind_direction:
        units: degree
        value: 160.64697265625
      wind_speed:
        units: m/s
        value: 2.5763933658599854
  - from: '2024-11-08T05:00:00Z'
    to: '2024-11-08T05:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.786676406860352
      air_temperature_100m:
        units: deg_C
        value: 9.536462783813477
      air_temperature_200m:
        units: deg_C
        value: 9.208093643188477
      air_temperature_20m:
        units: deg_C
        value: 9.907403945922852
      air_temperature_2m:
        units: deg_C
        value: 10.044153213500977
      air_temperature_500m:
        units: deg_C
        value: 6.659814357757568
      atmosphere_boundary_layer_thickness:
        units: m
        value: 167.483642578125
      cloud_area_fraction:
        units: '1'
        value: 0.9999505281448364
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -13.13428020477295
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.00017568390467204154
      relative_humidity_2m:
        units: '%'
        value: 89.42097473144531
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.10498046875
      wind_direction:
        units: degree
        value: 152.56419372558594
      wind_speed:
        units: m/s
        value: 2.9309606552124023
  - from: '2024-11-08T06:00:00Z'
    to: '2024-11-08T06:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.808954238891602
      air_temperature_100m:
        units: deg_C
        value: 9.705102920532227
      air_temperature_200m:
        units: deg_C
        value: 9.162012100219727
      air_temperature_20m:
        units: deg_C
        value: 9.925958633422852
      air_temperature_2m:
        units: deg_C
        value: 10.153253555297852
      air_temperature_500m:
        units: deg_C
        value: 6.568963527679443
      atmosphere_boundary_layer_thickness:
        units: m
        value: 149.77328491210938
      cloud_area_fraction:
        units: '1'
        value: 0.9999954104423523
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -12.130497932434082
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0005250723916105926
      relative_humidity_2m:
        units: '%'
        value: 88.32023620605469
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.0120849609375
      wind_direction:
        units: degree
        value: 152.57518005371094
      wind_speed:
        units: m/s
        value: 3.132857322692871
  - from: '2024-11-08T07:00:00Z'
    to: '2024-11-08T07:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.810632705688477
      air_temperature_100m:
        units: deg_C
        value: 9.648096084594727
      air_temperature_200m:
        units: deg_C
        value: 9.138696670532227
      air_temperature_20m:
        units: deg_C
        value: 9.910058975219727
      air_temperature_2m:
        units: deg_C
        value: 10.157709121704102
      air_temperature_500m:
        units: deg_C
        value: 6.475701808929443
      atmosphere_boundary_layer_thickness:
        units: m
        value: 142.04782104492188
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -11.164017677307129
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.006953810341656208
      relative_humidity_2m:
        units: '%'
        value: 87.7588119506836
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.04443359375
      wind_direction:
        units: degree
        value: 145.3585205078125
      wind_speed:
        units: m/s
        value: 2.619868278503418
  - from: '2024-11-08T08:00:00Z'
    to: '2024-11-08T08:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.865564346313477
      air_temperature_100m:
        units: deg_C
        value: 9.443750381469727
      air_temperature_200m:
        units: deg_C
        value: 8.721735000610352
      air_temperature_20m:
        units: deg_C
        value: 9.921350479125977
      air_temperature_2m:
        units: deg_C
        value: 10.170923233032227
      air_temperature_500m:
        units: deg_C
        value: 6.279992580413818
      atmosphere_boundary_layer_thickness:
        units: m
        value: 891.8470458984375
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -6.626113414764404
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.014879697002470493
      relative_humidity_2m:
        units: '%'
        value: 87.9703140258789
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.224365234375
      wind_direction:
        units: degree
        value: 156.46658325195312
      wind_speed:
        units: m/s
        value: 2.568331718444824
  - from: '2024-11-08T09:00:00Z'
    to: '2024-11-08T09:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.047601699829102
      air_temperature_100m:
        units: deg_C
        value: 9.351984024047852
      air_temperature_200m:
        units: deg_C
        value: 8.809747695922852
      air_temperature_20m:
        units: deg_C
        value: 9.960718154907227
      air_temperature_2m:
        units: deg_C
        value: 10.248743057250977
      air_temperature_500m:
        units: deg_C
        value: 6.350579738616943
      atmosphere_boundary_layer_thickness:
        units: m
        value: 220.81895446777344
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 1.553637146949768
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0030741365626454353
      relative_humidity_2m:
        units: '%'
        value: 87.73468780517578
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.2734375
      wind_direction:
        units: degree
        value: 152.92103576660156
      wind_speed:
        units: m/s
        value: 2.7515814304351807
  - from: '2024-11-08T10:00:00Z'
    to: '2024-11-08T10:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.261651992797852
      air_temperature_100m:
        units: deg_C
        value: 9.371362686157227
      air_temperature_200m:
        units: deg_C
        value: 8.703393936157227
      air_temperature_20m:
        units: deg_C
        value: 10.001306533813477
      air_temperature_2m:
        units: deg_C
        value: 10.337121963500977
      air_temperature_500m:
        units: deg_C
        value: 6.543939113616943
      atmosphere_boundary_layer_thickness:
        units: m
        value: 273.04693603515625
      cloud_area_fraction:
        units: '1'
        value: 0.9999967813491821
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 10.082991600036621
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.00010970575385726988
      relative_humidity_2m:
        units: '%'
        value: 87.49828338623047
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.321044921875
      wind_direction:
        units: degree
        value: 141.09396362304688
      wind_speed:
        units: m/s
        value: 2.4709839820861816
  - from: '2024-11-08T11:00:00Z'
    to: '2024-11-08T11:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.305658340454102
      air_temperature_100m:
        units: deg_C
        value: 9.404382705688477
      air_temperature_200m:
        units: deg_C
        value: 8.647211074829102
      air_temperature_20m:
        units: deg_C
        value: 10.102869033813477
      air_temperature_2m:
        units: deg_C
        value: 10.460535049438477
      air_temperature_500m:
        units: deg_C
        value: 6.354577541351318
      atmosphere_boundary_layer_thickness:
        units: m
        value: 274.85516357421875
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 18.840757369995117
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.02176738902926445
      relative_humidity_2m:
        units: '%'
        value: 86.80181884765625
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.3343505859375
      wind_direction:
        units: degree
        value: 145.3778533935547
      wind_speed:
        units: m/s
        value: 2.273461103439331
  - from: '2024-11-08T12:00:00Z'
    to: '2024-11-08T12:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.230768203735352
      air_temperature_100m:
        units: deg_C
        value: 9.394952774047852
      air_temperature_200m:
        units: deg_C
        value: 8.536890029907227
      air_temperature_20m:
        units: deg_C
        value: 10.119897842407227
      air_temperature_2m:
        units: deg_C
        value: 10.464197158813477
      air_temperature_500m:
        units: deg_C
        value: 6.309686183929443
      atmosphere_boundary_layer_thickness:
        units: m
        value: 1312.6798095703125
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 9.16563892364502
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.029071252793073654
      relative_humidity_2m:
        units: '%'
        value: 87.16543579101562
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.98095703125
      wind_direction:
        units: degree
        value: 156.84170532226562
      wind_speed:
        units: m/s
        value: 2.1291704177856445
  - from: '2024-11-08T13:00:00Z'
    to: '2024-11-08T13:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.113580703735352
      air_temperature_100m:
        units: deg_C
        value: 9.303461074829102
      air_temperature_200m:
        units: deg_C
        value: 8.358880996704102
      air_temperature_20m:
        units: deg_C
        value: 10.031488418579102
      air_temperature_2m:
        units: deg_C
        value: 10.352563858032227
      air_temperature_500m:
        units: deg_C
        value: 6.394128322601318
      atmosphere_boundary_layer_thickness:
        units: m
        value: 1218.7110595703125
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 4.335108280181885
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.029250910505652428
      relative_humidity_2m:
        units: '%'
        value: 88.74927520751953
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.608154296875
      wind_direction:
        units: degree
        value: 170.20419311523438
      wind_speed:
        units: m/s
        value: 2.624831199645996
  - from: '2024-11-08T14:00:00Z'
    to: '2024-11-08T14:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.038721084594727
      air_temperature_100m:
        units: deg_C
        value: 9.211053848266602
      air_temperature_200m:
        units: deg_C
        value: 8.378046035766602
      air_temperature_20m:
        units: deg_C
        value: 9.911676406860352
      air_temperature_2m:
        units: deg_C
        value: 10.231439590454102
      air_temperature_500m:
        units: deg_C
        value: 6.247979640960693
      atmosphere_boundary_layer_thickness:
        units: m
        value: 1204.1424560546875
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 1.6502668857574463
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.035682935267686844
      relative_humidity_2m:
        units: '%'
        value: 90.2408447265625
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.457763671875
      wind_direction:
        units: degree
        value: 164.88787841796875
      wind_speed:
        units: m/s
        value: 2.845953941345215
  - from: '2024-11-08T15:00:00Z'
    to: '2024-11-08T15:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.905572891235352
      air_temperature_100m:
        units: deg_C
        value: 9.331171035766602
      air_temperature_200m:
        units: deg_C
        value: 8.710199356079102
      air_temperature_20m:
        units: deg_C
        value: 9.917230606079102
      air_temperature_2m:
        units: deg_C
        value: 10.194055557250977
      air_temperature_500m:
        units: deg_C
        value: 6.568627834320068
      atmosphere_boundary_layer_thickness:
        units: m
        value: 391.7287902832031
      cloud_area_fraction:
        units: '1'
        value: 0.9998445510864258
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -4.184161186218262
      rainfall_amount:
        units: kg/m^2/3600
        value: 8.784195233602077e-05
      relative_humidity_2m:
        units: '%'
        value: 89.78392028808594
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.3004150390625
      wind_direction:
        units: degree
        value: 145.3287353515625
      wind_speed:
        units: m/s
        value: 2.6709704399108887
  - from: '2024-11-08T16:00:00Z'
    to: '2024-11-08T16:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.647760391235352
      air_temperature_100m:
        units: deg_C
        value: 9.376825332641602
      air_temperature_200m:
        units: deg_C
        value: 8.923212051391602
      air_temperature_20m:
        units: deg_C
        value: 9.884912490844727
      air_temperature_2m:
        units: deg_C
        value: 10.110071182250977
      air_temperature_500m:
        units: deg_C
        value: 6.507440090179443
      atmosphere_boundary_layer_thickness:
        units: m
        value: 179.92677307128906
      cloud_area_fraction:
        units: '1'
        value: 0.9949270486831665
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -16.83938980102539
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 87.88423156738281
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.071533203125
      wind_direction:
        units: degree
        value: 154.70870971679688
      wind_speed:
        units: m/s
        value: 2.4868342876434326
  - from: '2024-11-08T17:00:00Z'
    to: '2024-11-08T17:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.681299209594727
      air_temperature_100m:
        units: deg_C
        value: 9.555322647094727
      air_temperature_200m:
        units: deg_C
        value: 8.961816787719727
      air_temperature_20m:
        units: deg_C
        value: 9.878137588500977
      air_temperature_2m:
        units: deg_C
        value: 10.101282119750977
      air_temperature_500m:
        units: deg_C
        value: 6.429406642913818
      atmosphere_boundary_layer_thickness:
        units: m
        value: 140.7737579345703
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -15.779929161071777
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.00021457672119140625
      relative_humidity_2m:
        units: '%'
        value: 86.36029052734375
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.8951416015625
      wind_direction:
        units: degree
        value: 157.896484375
      wind_speed:
        units: m/s
        value: 2.294001340866089
  - from: '2024-11-08T18:00:00Z'
    to: '2024-11-08T18:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.553125381469727
      air_temperature_100m:
        units: deg_C
        value: 9.568719863891602
      air_temperature_200m:
        units: deg_C
        value: 8.916864395141602
      air_temperature_20m:
        units: deg_C
        value: 9.767572402954102
      air_temperature_2m:
        units: deg_C
        value: 9.860132217407227
      air_temperature_500m:
        units: deg_C
        value: 6.510217189788818
      atmosphere_boundary_layer_thickness:
        units: m
        value: 133.02511596679688
      cloud_area_fraction:
        units: '1'
        value: 0.9991005659103394
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -14.703984260559082
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 86.55366516113281
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.67626953125
      wind_direction:
        units: degree
        value: 154.85987854003906
      wind_speed:
        units: m/s
        value: 2.200995922088623
  - from: '2024-11-08T19:00:00Z'
    to: '2024-11-08T19:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.502161026000977
      air_temperature_100m:
        units: deg_C
        value: 9.290369033813477
      air_temperature_200m:
        units: deg_C
        value: 8.714136123657227
      air_temperature_20m:
        units: deg_C
        value: 9.589136123657227
      air_temperature_2m:
        units: deg_C
        value: 9.651422500610352
      air_temperature_500m:
        units: deg_C
        value: 6.199761867523193
      atmosphere_boundary_layer_thickness:
        units: m
        value: 122.17025756835938
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -15.175710678100586
      rainfall_amount:
        units: kg/m^2/3600
        value: 2.2455295038525946e-05
      relative_humidity_2m:
        units: '%'
        value: 87.485595703125
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.630126953125
      wind_direction:
        units: degree
        value: 149.05023193359375
      wind_speed:
        units: m/s
        value: 1.4704463481903076
  - from: '2024-11-08T20:00:00Z'
    to: '2024-11-08T20:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.440210342407227
      air_temperature_100m:
        units: deg_C
        value: 9.044092178344727
      air_temperature_200m:
        units: deg_C
        value: 8.459527969360352
      air_temperature_20m:
        units: deg_C
        value: 9.342218399047852
      air_temperature_2m:
        units: deg_C
        value: 9.439508438110352
      air_temperature_500m:
        units: deg_C
        value: 6.084527492523193
      atmosphere_boundary_layer_thickness:
        units: m
        value: 99.56686401367188
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -13.239886283874512
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 89.56495666503906
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.6173095703125
      wind_direction:
        units: degree
        value: 147.1628875732422
      wind_speed:
        units: m/s
        value: 0.9502672553062439
  - from: '2024-11-08T21:00:00Z'
    to: '2024-11-08T21:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.339349746704102
      air_temperature_100m:
        units: deg_C
        value: 8.782709121704102
      air_temperature_200m:
        units: deg_C
        value: 8.120599746704102
      air_temperature_20m:
        units: deg_C
        value: 9.041223526000977
      air_temperature_2m:
        units: deg_C
        value: 9.188470840454102
      air_temperature_500m:
        units: deg_C
        value: 5.963037014007568
      atmosphere_boundary_layer_thickness:
        units: m
        value: 148.83367919921875
      cloud_area_fraction:
        units: '1'
        value: 0.9999655485153198
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -15.279743194580078
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 92.0496597290039
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.4764404296875
      wind_direction:
        units: degree
        value: 135.54531860351562
      wind_speed:
        units: m/s
        value: 1.1582233905792236
  - from: '2024-11-08T22:00:00Z'
    to: '2024-11-08T22:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.175561904907227
      air_temperature_100m:
        units: deg_C
        value: 8.469354629516602
      air_temperature_200m:
        units: deg_C
        value: 7.742181301116943
      air_temperature_20m:
        units: deg_C
        value: 8.911706924438477
      air_temperature_2m:
        units: deg_C
        value: 9.064661026000977
      air_temperature_500m:
        units: deg_C
        value: 5.561578273773193
      atmosphere_boundary_layer_thickness:
        units: m
        value: 148.43650817871094
      cloud_area_fraction:
        units: '1'
        value: 0.9995021224021912
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -18.547588348388672
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 91.34810638427734
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.39208984375
      wind_direction:
        units: degree
        value: 163.85235595703125
      wind_speed:
        units: m/s
        value: 1.2138795852661133
  - from: '2024-11-08T23:00:00Z'
    to: '2024-11-08T23:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 8.856348037719727
      air_temperature_100m:
        units: deg_C
        value: 8.238763809204102
      air_temperature_200m:
        units: deg_C
        value: 7.482354640960693
      air_temperature_20m:
        units: deg_C
        value: 8.714838027954102
      air_temperature_2m:
        units: deg_C
        value: 8.794336318969727
      air_temperature_500m:
        units: deg_C
        value: 5.209435939788818
      atmosphere_boundary_layer_thickness:
        units: m
        value: 83.80598449707031
      cloud_area_fraction:
        units: '1'
        value: 0.9965013265609741
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -28.807222366333008
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 93.71504974365234
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.35595703125
      wind_direction:
        units: degree
        value: 174.3612060546875
      wind_speed:
        units: m/s
        value: 1.0165108442306519
  - from: '2024-11-09T00:00:00Z'
    to: '2024-11-09T00:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 8.468042373657227
      air_temperature_100m:
        units: deg_C
        value: 8.163141250610352
      air_temperature_200m:
        units: deg_C
        value: 7.452783107757568
      air_temperature_20m:
        units: deg_C
        value: 8.329339981079102
      air_temperature_2m:
        units: deg_C
        value: 8.330560684204102
      air_temperature_500m:
        units: deg_C
        value: 5.051873683929443
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.225526809692383
      cloud_area_fraction:
        units: '1'
        value: 0.968192458152771
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -35.108707427978516
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 95.88140106201172
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.24560546875
      wind_direction:
        units: degree
        value: 134.81826782226562
      wind_speed:
        units: m/s
        value: 1.0035847425460815
  - from: '2024-11-09T01:00:00Z'
    to: '2024-11-09T01:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 8.504602432250977
      air_temperature_100m:
        units: deg_C
        value: 7.955804347991943
      air_temperature_200m:
        units: deg_C
        value: 7.267968654632568
      air_temperature_20m:
        units: deg_C
        value: 8.061761856079102
      air_temperature_2m:
        units: deg_C
        value: 8.118097305297852
      air_temperature_500m:
        units: deg_C
        value: 4.932610988616943
      atmosphere_boundary_layer_thickness:
        units: m
        value: 118.80239868164062
      cloud_area_fraction:
        units: '1'
        value: 0.9939479827880859
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -31.214637756347656
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 95.1147232055664
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1028.926513671875
      wind_direction:
        units: degree
        value: 118.34916687011719
      wind_speed:
        units: m/s
        value: 1.4536471366882324
  - from: '2024-11-09T02:00:00Z'
    to: '2024-11-09T02:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 8.350244522094727
      air_temperature_100m:
        units: deg_C
        value: 7.847375392913818
      air_temperature_200m:
        units: deg_C
        value: 7.192559719085693
      air_temperature_20m:
        units: deg_C
        value: 8.085412979125977
      air_temperature_2m:
        units: deg_C
        value: 8.062158584594727
      air_temperature_500m:
        units: deg_C
        value: 4.840631008148193
      atmosphere_boundary_layer_thickness:
        units: m
        value: 78.7777099609375
      cloud_area_fraction:
        units: '1'
        value: 0.9067046642303467
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -31.1571044921875
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 92.60279846191406
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1028.4503173828125
      wind_direction:
        units: degree
        value: 160.20388793945312
      wind_speed:
        units: m/s
        value: 1.2999809980392456
  - from: '2024-11-09T03:00:00Z'
    to: '2024-11-09T03:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 7.593438625335693
      air_temperature_100m:
        units: deg_C
        value: 8.137140274047852
      air_temperature_200m:
        units: deg_C
        value: 7.495873928070068
      air_temperature_20m:
        units: deg_C
        value: 7.868951320648193
      air_temperature_2m:
        units: deg_C
        value: 7.486779689788818
      air_temperature_500m:
        units: deg_C
        value: 5.014367580413818
      atmosphere_boundary_layer_thickness:
        units: m
        value: 41.88187026977539
      cloud_area_fraction:
        units: '1'
        value: 0.6416983604431152
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -58.492759704589844
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 93.60974884033203
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1028.0860595703125
      wind_direction:
        units: degree
        value: 135.61285400390625
      wind_speed:
        units: m/s
        value: 1.3780186176300049
  - from: '2024-11-09T04:00:00Z'
    to: '2024-11-09T04:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 7.618676662445068
      air_temperature_100m:
        units: deg_C
        value: 8.209650039672852
      air_temperature_200m:
        units: deg_C
        value: 7.441125392913818
      air_temperature_20m:
        units: deg_C
        value: 7.661981105804443
      air_temperature_2m:
        units: deg_C
        value: 7.118676662445068
      air_temperature_500m:
        units: deg_C
        value: 5.078851222991943
      atmosphere_boundary_layer_thickness:
        units: m
        value: 31.713451385498047
      cloud_area_fraction:
        units: '1'
        value: 0.8546158075332642
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -52.321956634521484
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 94.08030700683594
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1027.799560546875
      wind_direction:
        units: degree
        value: 128.28329467773438
      wind_speed:
        units: m/s
        value: 1.5784693956375122
  - from: '2024-11-09T05:00:00Z'
    to: '2024-11-09T05:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 7.251489162445068
      air_temperature_100m:
        units: deg_C
        value: 8.099573135375977
      air_temperature_200m:
        units: deg_C
        value: 7.365258693695068
      air_temperature_20m:
        units: deg_C
        value: 7.528985500335693
      air_temperature_2m:
        units: deg_C
        value: 6.839074611663818
      air_temperature_500m:
        units: deg_C
        value: 4.958184719085693
      atmosphere_boundary_layer_thickness:
        units: m
        value: 30.617996215820312
      cloud_area_fraction:
        units: '1'
        value: 0.5283548831939697
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -53.16242218017578
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 92.63002014160156
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1027.630126953125
      wind_direction:
        units: degree
        value: 130.789794921875
      wind_speed:
        units: m/s
        value: 1.5168997049331665
  - from: '2024-11-09T06:00:00Z'
    to: '2024-11-09T06:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 6.770287990570068
      air_temperature_100m:
        units: deg_C
        value: 8.030267715454102
      air_temperature_200m:
        units: deg_C
        value: 7.327203273773193
      air_temperature_20m:
        units: deg_C
        value: 7.447991847991943
      air_temperature_2m:
        units: deg_C
        value: 6.578851222991943
      air_temperature_500m:
        units: deg_C
        value: 4.893762111663818
      atmosphere_boundary_layer_thickness:
        units: m
        value: 16.483543395996094
      cloud_area_fraction:
        units: '1'
        value: 0.3165755569934845
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -67.17755889892578
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 91.74683380126953
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1027.7303466796875
      wind_direction:
        units: degree
        value: 121.91798400878906
      wind_speed:
        units: m/s
        value: 1.8384933471679688
meta:
  location:
    areacode: NO0141A
    latitude: '5.72650'
    longitude: '58.97265'
    name: Vågen
    path: Vågen
  reftime: '2024-11-06T18:00:00Z'
  sublocations: []
  superlocation:
    areaclass: kommune
    areacode: '1103'
    latitude: '58.97265'
    longitude: '5.72650'
    name: Stavanger
    path: Rogaland/Stavanger
    superareacode: '11'
